Subject: RE:Message from Walmart.com Customer, Ref ID: CB0AE0B2B593427DAD01C72DACEA2E7B #Ref 20250627003429756
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Jun 2025 15:10:18 -0700

Hello Tammi,

Thank you for reaching out.

May I know your order number so we can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Tammi Rowe

Hello I purchased one of your bedding sets and I need to know the exact name of the green colored sheets and the blue of the comforter please. Im trying to find curtains and rugs to match.  Its the comfort spaces 9 piece Floral bed in  a bag  blue/red Thank you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: CB0AE0B2B593427DAD01C72DACEA2E7B